.sarp-subscription {
    margin: 5px 0px;
}

.sarp-subscription li {
    line-height: 1.5;
    padding: 2px 0;
}

.sarp-subscription input.radio {
    float: left;
    margin-top: 3px;
}

.sarp-subscription .label {
    display: block;
    margin-left: 18px;
}

.sarp-subscription label {
    font-weight: normal;
}

.aw-sarp-first-subscription-notice {
    display: none;
}

.aw-sarp-first-subscription-notice .required {
    color: #EB340A
}



/*
     FILE ARCHIVED ON 07:32:55 Sep 05, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:03:36 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.463
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.044
  esindex: 0.006
  cdx.remote: 20.472
  LoadShardBlock: 122.46 (3)
  PetaboxLoader3.datanode: 127.117 (5)
  PetaboxLoader3.resolve: 186.138 (3)
  load_resource: 263.351 (2)
*/